{% extends 'base.html' %}
{%block title%}
Registration
{%endblock%}
{% block content%}


<h1 class="text-7xl">Registracija</h1>
<div class="bg-slate-200 flex flex-nowrap flex-row justify-start ">
<form method="POST" class="p-10">
    {%csrf_token%}
    <div class="bg-slate-100 text-xl space-y-2.5 font-sans shadow-2xl shadow-blue-300 border-2 rounded-lg ">
        <p class="underline">
    {{ form.as_p}}
</p>
</div>

    <br><br>
    <button class="bg-slate-300 border border-black">Register</button>

</div>

{% endblock %}